Error

two or more packages specified (libktpmodels9 libsane-extras)